
            body {
                display: block !important;
            }

            #page,
            .wrapper,
            .stack-banner {
                height: auto !important;
            }
#header{
  height: 300px !important;
}
@media screen and (max-width:499px) {
    #header{
        height: auto !important;
    }
}
.page-node-61 #header{
  height: auto !important;
}
#i2cvs, #iehylf, #i40cs4 {
  padding-left: 4px;
}
        